﻿html {
	font-family: "MS PGothic", sans-serif;
}

html,
body {
	/*min-width: 966px !important;*/
	max-width: 966px !important;
}

body {
	background-color: #ffffff !important;
}

tr.a100{
	font-size:75%;
	background-color: #99cc00
}
th.a101{
	background-color: #ffccff
}
tr.a110{
	font-size:75%;
	background-color: #ccffcc
}
tr.a120{
	font-size:75%;
	background-color: #ccffff
}
tr.a130{
	font-size:75%;
	background-color: #ffffcc
}
tr.a135{
	font-size:75%;
	background-color: #ffff66
}
tr.a139{
	font-size:75%;
	background-color: #ffff00
}
tr.a149{
	font-size:75%;
	background-color: #ffffff
}
td.a301{
	font-size:100%;
	color: #ff0000
}
td.a302{
	font-size:100%;
	color: #0000cc
}
td.aFurikomibi{
	font-size:100%;
	background-color: #ffcccc
}

td.aSougoukei{
	font-size:75%;
	background-color: #ffffff
}

.header_systemtitle{
	font-size:85%;
}

tr.logon_headline{
	background-color: #0041c0;	
	height:1px;
}

tr.header_menubar{
	background-color: #0041c0;
	color:#ffffff;
}

.header_menucol{
	text-align:right;
	width:100%;
}

a.header_menulink{
	COLOR: #ffffff;	
	font-size:15px;
}

/**** faq.aspx ****/
.faq_indextitle
{
    padding:6px;
    text-align:center;
    background-color:#88ddff;
    color:black;
    border : ridge 1px #C0C0C0;
}
.faq_indextitle_domain
{
    padding:6px;
    text-align:center;
    background-color:#4169E1;
    color:white;
    border : ridge 1px #C0C0C0;
}
.faq_index
{
    vertical-align:top;
    padding:6px;
    border :ridge 1px #C0C0C0;
}

tr.faq_list{
	font-size:85%;
}

.faq_title{
	background-color: #88ddff;
	width:30pt;
	text-align:center;
    color:black;
}
.faq_title_domain{
	background-color: #4169E1;
	width:30pt;
    color:white;
	text-align:center;
}

.faq_hdetail{
	background-color: #88ddff;
	width:435pt;
    color:black;
}
.faq_hdetail_domain{
	background-color: #4169E1;
    color:white;
	width:435pt;
}

.faq_detail{
	width:435pt;
}

.infomsg{
	color:#FF0000;
	font-size:12pt;
	text-align:left;
	Width:350px;
	Height:158px;
	Border-Style:none;
	 }

.login_info
{
	font-size:11pt;
	text-align:left;
}

.login_info2
{
	font-size:small;
	text-align:left;
}

.search_errmsg{
	text-align:center;
}

.search_grv_ResultAlternatingRow
{
	background-color:#C8FFDD;
}

.function_title
{
	font-size:100%;
}

.function_title2
{
	COLOR:#0000ff;
	font-size:95%;
}

.function_title_login
{
	font-size:medium;
}

.result_transfer_day
{
	background-color:#FFCCCC;
	font-size:110%;
	height:20px;
	width:515px;
}

.result_remarks
{
    width:100%;
    font-size:90%;
    padding:6px; 
    border:double 3px #0041c0 ;
    background-color:#E0FFFF;
    color:black}
.other
{
	font-size:120%;
}

.hrtotalsum
{
	width:700px;
	text-align:left;
}

.mtotalsum
{
	font-size:110%;
}

.msgBankInfo
{
	font-size:100%;
}

.result_grv_Result
{
	font-size:90%;
	width:585px;
	border-left-width:1;
    border-bottom-style:Solid;
    /*padding:3;*/
	height:20px;
}

.result_grv_ResultRow
{
	background-color:#ffffff;
	height:20px;
}

.result_grv_ResultControl
{
	font-size:100%;
	background-color:#87cefa;
	height:20px;
}

.result_grv_ResultAlternatingRow
{
	background-color:#C8FFDD;
	height:20px;
}

.result_hbuCd
{
	font-size:90%;
	/*width:75px;*/
	text-align:center;
	height:25px;
}

.result_buCd
{
	font-size:100%;
	width:85px;	
}

.result_hbuName
{
	font-size:90%;
	width:260px;
	text-align:center;
}

.result_buName
{
	font-size:100%;
	width:260px;
}

.result_hpaytotal
{
	font-size:90%;
	width:150px;
}
.result_paytotal
{
	font-size:100%;
	width:150px;
	text-align:Right;
}

.result_Total
{
	font-size:100%;
	background-color:#7ce785;
	text-align:Right;
	height:25px;
	/*Border-Style:Solid;
	Border-Width:1px;*/
}
.result_Total2
{
	font-size:100%;
	background-color:#7ce785;
	height:25px;
	/*Border-Style:Solid;*/
	/*Border-Width:1px;*/
}

.totalsum1
{
	font-size:110%;
	text-align:left;
	width:75px;	
}

.totalsum2
{
	font-size:110%;
	text-align:left;
	width:260px;
}

.totalsum3
{
	font-size:100%;
	text-align:right;
	width:214px;
}

.resultDetail_transfer_day
{
	background-color:#FFCCCC;
	font-size:110%;
	height:20px;
	width:250px;
}

.result_grv_ResultDetail
{
	font-size:90%;
	width:250px;
	border-width:1px;
    border-style:Inset;
}

.resultDetail_hInqNo
{
	font-size:90%;
	width:120px;
	height:25px;
	/*border-width:1px;
    border-style:Inset;*/
	text-align:Center;
}
.resultDetail_InqNo
{
	font-size:100%;
	width:120px;
	/*Border-Style:Solid;
	Border-Width:1px;*/
	text-align:Center;
}

.resultDetail_hPayment
{
	font-size:90%;
	width:150px;
	text-align:center;
	height:25px;
	/*border-width:1px;
    border-style:Inset;*/
}

.resultDetail_Payment
{
	font-size:100%;
	width:150px;
	text-align:right;
	/*Border-Style:Solid;
	Border-Width:1px;*/
 }

.resultDetail_hBillingNo
{
	font-size:90%;
	width:120px;
	height:25px;
	/*border-width:1px;
    border-style:Inset;*/
	text-align:Center;
}
.resultDetail_BillingNo
{
	font-size:100%;
	width:120px;
	/*Border-Style:Solid;
	Border-Width:1px;*/
	padding-left:5px;
	text-align:left;
}


.resultDetail_Pager
{
	background-color:#ffffff;
	font-size:9pt;
	color: black;
	text-align:center;
}

.reminder_OtherCd
{
	width:80px;
}

.reminder_BankCd
{
	width:40px;
}

.reminder_BankBranchCd
{
	width:30px;
}

.reminder_BankItemCd
{
	width:auto;
}

.reminder_AccountNumber
{
	width:70px;
}

.reminder_Zipcode1
{
	width:30px;
}
.reminder_Zipcode2
{
	width:40px;
}

.reminder_Length40
{
	width:300px;
}

.reminder_Address
{
	width:300px;
	margin-bottom:1px;
	margin-top:1px;
}

.reminder_tbl_itemplate
{
	width:470px;
}

tr.reminder_ConfRequest
{
	text-align:center;
}

.td_itemplate
{
	width:350px;
}

.td_itemplate_cpw
{
	width:400px;
}

.td_itemplate_l
{
	width:450px;
}

.td_itemplate_b
{
	border-style:solid;
	border-width:1px;
	width:350px;
}

.td_itemplate_b_2
{
	border-style:solid;
	border-width:1px;
}

.td_itemplate_left
{
	text-align:left;
	width:350px;
}

.itemplate
{
	background-color:#CCFFFF;
	width:150px;
	font-size:11pt;
}

.itemplate_l
{
	background-color:#CCFFFF;
	width:200px;
	font-size:11pt;
}

.itemplate_text
{
	background-color:#87cefa;
	width:150px;
	/*font-weight:bold;*/
	font-size:11pt;
}

.reminder_UserCd
{
	width:50px;
}

.newPassword
{
	color:Blue;
	font-weight:bold;
}

.errmsg{
	color:#FF0000;
	text-align:left;
}

.validate_errmsg
{
	color:#FF0000;
	text-align:left;
}


.tr_translist
{
	background-color:#CCFFFF;
	border-style:none;
	border-width:0px;
	height:23px;
}

.translist
{
	font-size:9pt;
}

.translist_faq
{
	font-size:75%;
	width:100px;
	text-align:right;
	font-size:9pt;
}
.caption_txt
{
	font-size:11pt;
}

.tb_headItem
{
	
}

.tc_headItemh
{
	background-color:#87cefa;
	border-bottom-style:outset;
	border-width:1px;
	font-size:10pt;
	padding: 0px 4px;
}

.tc_headItem
{
	border-bottom-style:outset;
	border-width:1px;
	font-size:11pt;
}

.NondisplayChkInfo
{
	font-size:10pt;
}
.font90
{
    font-size:90%;
}

a.faq_list_index
{
	color:Blue;
}

td.faq_setting_explain_title
{
	background-color: #88ddff;
	color:black;
	width:100px;
}
.btn_dummy {
	height:0px;
	width:0px;
    visibility:hidden;
}

